.form_title{
  font-family: 'Lucida Sans';
  font-weight: bold;
  text-align: center;
}

.container{
  width: 80%;
  height: 490px;
  z-index: 1;
  display: flex;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 2%;
  box-shadow: 0px 0px 1px 2px rgba(111, 110, 110, 0.185);
}

.left-side{
  width: 30%;
  background-color: rgb(32, 157, 98);

}

.right-side{
  width: 70%;
  background-color: rgba(255, 85, 85, 0);

}


.displayStep {  
  display: flex;  
  justify-content: center;
  width: 100%;  height: 100%;
  background: linear-gradient(60deg, rgba(255, 0, 190, 1), rgba(180, 80, 191, 1), rgba(19, 19, 133, 1));
  background-size: cover;
}

.circle {  
  position: relative;
  background-color: rgba(220, 20, 60, 0);
  width: 20%;  color: rgb(255, 255, 255);  
  font-weight: 500;  
  height: 70%;
  margin-top: 15%;  
  display: flex;  
  flex-direction: column;
  justify-content: space-between;  
  align-items: start;
}
.circle p {  margin-top: 10px; font-weight: bold; cursor: pointer;}
.circle1 {  width: 40px;  height: 40px;
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  border: solid 1px white;  display: flex;
  justify-content: center;  color: black;
  cursor: pointer;
}

.steps {  
  position: relative;
  background-color: rgba(220, 20, 60, 0);
  width: 60%;  color: white;  font-weight: 200;  height: 66%;
  margin-top: 17.5%;  display: flex;  flex-direction: column;
  justify-content: space-between;  
  align-items: start;
  margin-left: 7px;
}

.step1 {  position: inherit;  padding-left: 5px;
  background-color: rgba(156, 55, 55, 0);
  text-align: center;
  align-content: center;
}

.steps span {  
  color: rgb(255, 255, 255);
  cursor: pointer;
  
}


.steps p {  margin-bottom: 0px;
  margin-top: 0px;  font-size: 14px;
  color: hsl(231, 11%, 63%);
}

.steps span {  color: white;
}

.stepContainer {
  background-color: rgba(255, 255, 255, 0.883);
  width: 100%;
  height: 100%;
  
}

.extra1{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}


.para1{
  padding-top: 10px;
  font-family: 'Franklin Gothic';
  margin-bottom: 30px;
  font-size: 15px;
  color: rgb(0, 0, 0);
  font-weight: bolder;
  
}

.para3{
  padding-top: 36px;
  font-family: 'Franklin Gothic';
  margin-bottom: 30px;
  font-size: 15px;
  color: rgb(0, 0, 0);
  font-weight: bolder;
  
}

.para2{
  padding-top: 10px;
  font-family: 'Franklin Gothic';
  color: rgb(0, 0, 0);
  font-size: small;
  margin-left: 5%;
  margin-right: 5%;
  text-align: justify;

  
}

input[type=text]{
  width: 90%;
  height: 40px;
  padding: 14px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-left: 5%;
  margin-right: 5%;
}

textarea[type=text]{
  width: 90%;
  height: 60px;
  padding: 14px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-left: 5%;
  margin-right: 5%;
  resize: vertical;
  margin-top: 10px;
}

.label{
  text-align: start;
  margin-left: 5%;
  font-family: 'Franklin Gothic ';
  font-weight: 600;
  margin-bottom: 2px;
  margin-top: 15px;
  color: #3c3c3c;
  font-size: small;
  margin-right: 5%;
  text-align: justify;
}

.label1{
  text-align: start;
  margin-left: 5%;
  font-family: 'Franklin Gothic ';
  font-weight: 600;
  color: #3c3c3c;
  margin-bottom: 2px;
  margin-top: 30px;
  font-size: small;
  margin-right: 5%;
  text-align: justify;
}

.form input{
  margin-top: 10px;

}

.right-side{
  
  margin-bottom: 20px;
}

.step-one{
  height: 470px;
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-bottom: 20px;

}

.step-two{
  height: 470px;
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-bottom: 20px;

}

input[type=date]{
  width: 90%;
  height: 40px;
  padding: 14px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-left: 5%;
  margin-right: 5%;
}



select{
  width: 90%;
  height: 40px;
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 7px;
}

.next_step{
  margin-top: 20px;
  width: 100px;
  height: 40px;
  background: linear-gradient(60deg, rgba(255, 0, 190, 1), rgba(180, 80, 191, 1), rgb(163, 19, 146));
  border: none;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  font-weight: 600;
  float: right;
  margin-right: 5%;
}





